import { Component, OnInit } from '@angular/core';
import { ApiService } from '../../services/login-api';
import { Router } from '@angular/router';

@Component({
  selector: 'mylogout',
  templateUrl: './logout.component.html',
})
export class LogoutComponent implements OnInit{

  constructor(
    private api : ApiService
  ){}

  ngOnInit(){
    this.api.logout()
  }

}